Bug 1409961 - Impossible to return to a Container Image view from its package list or OpenSCAP result views
Summary: Impossible to return to a Container Image view from its package list or OpenS...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: User Experience
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Serena
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 02:30 UTC by Jerome Marc
Modified: 2019-08-06 20:05 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jerome Marc 2017-01-04 02:30:54 UTC
Description of problem:
When looking at a container image view and clicking at Packages or OpenSCAP results, it is then impossible to return to the original container image view. There is no 'back' button or hyperlink allowing users to get back to the container image they were on.

Version-Release number of selected component (if applicable):
5.7.0.17.20161219135818_725f92f 

How reproducible:
Always

Steps to Reproduce:
1. Compute > Containers > Container Images > demo-project/django-example
2. Click Packages on the Container Image view
or
3. Click OpenSCAP results on the Container Image view

Actual results:
The page opens but it is impossible to get back to the container image view from this screen.

Expected results:
There should be a button or a link allowing users to get back to the container image view they were looking at.

Additional info:

Comment 2 Jerome Marc 2017-03-09 08:47:12 UTC
Workaround is to click: Properties > Summary 
in the tree to get back to the Container Image summary screen

Comment 3 Josh Carter 2018-10-02 14:33:05 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms Bug(defect) backlog in order to target engineering efforts. We are closing any bugs for versions that no longer have an active errata stream or that have hit their age limit. We are committing to better management of the backlog as we move forward. If you have an bug that you are still able to reproduce on a current version of CloudForms please open a new bug. 

If you have any concerns about this, please let us know.

Thanks and regards!

Comment 4 Josh Carter 2018-10-02 14:33:53 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms Bug(defect) backlog in order to target engineering efforts. We are closing any bugs for versions that no longer have an active errata stream or that have hit their age limit. We are committing to better management of the backlog as we move forward. If you have an bug that you are still able to reproduce on a current version of CloudForms please open a new bug. 

If you have any concerns about this, please let us know.

Thanks and regards!

Comment 5 Josh Carter 2018-10-02 14:35:18 UTC
Dear customer, 

The CloudForms team is reviewing the current CloudForms Bug(defect) backlog in order to target engineering efforts. We are closing any bugs for versions that no longer have an active errata stream or that have hit their age limit. We are committing to better management of the backlog as we move forward. If you have an bug that you are still able to reproduce on a current version of CloudForms please open a new bug. 

If you have any concerns about this, please let us know.

Thanks and regards!


Note You need to log in before you can comment on or make changes to this bug.